On Nov 23, 2008 8:38pm, Michael Johnson <[EMAIL PROTECTED]> wrote:




The version of gtk you have installed is too old. Upgrade to the latest
version of x11-toolkits/gtk2

Michael



Interesting that the new google home page "plug-in (I guess)" for google mail doesn't have a reply-to-all button for the second response, and presumably further, to the original mail. So, I'm responding to both.

Thank you Michael, that's exactly what I was looking for. I didn't know that x11-toolkits/gtk2 is synonymous with GTK+. That was the piece I was missing.

To RW, I didn't want to rebuild KDE yet so that's why I hadn't updated all of the installed ports collection as yet. I think I agree with you. At least, with what I'm going through right now, it would be much easier to have updated the entire tree first.

Thanks again to both.

Andy
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to